t_scan('fig36b.dat')
s_scan('fig36a.dat')
a1_acf(s,lag=75)
p1_acf(s,lag=75,'partial')
a_acf(t,lag=75)
p_acf(t,lag=75,'partial')
ps.options(horizontal=F, width=4.4, height=6.5, reset=T)
postscript("Fig36.ps", onefile=F, print=F)
par(mar=c(3,3,2,1)+0.1, cex=0.4,mfrow=c(3,2))
par(mex=0.5,csi=0.11, mgp = c(1.4, 0.6, 0))
ts.plot(s/sqrt(0.57),type='o',las=1,xlab='t',main='(a) Residuals from MA(7)')
abline(0,0)
abline(1.96,0,lty=2)
abline(-1.96,0,lty=2)
ts.plot(t/sqrt(0.563),type='o',las=1,xlab='t',main='(b) Residuals from ARMA(1,2)')
abline(0,0)
abline(1.96,0,lty=2)
abline(-1.96,0,lty=2)
acf.plot(a1, main='(c) Residual, MA(7)')
acf.plot(a, main='(d) Residual, ARMA(1,2)')
acf.plot(p1, main='(e) Residual, MA(7)')
acf.plot(p, main='(f) Residual, ARMA(1,2)')
dev.off()
